View Single Post
Old 2019-06-24, 03:42   #4
EdH
 
EdH's Avatar
 
"Ed Hall"
Dec 2009
Adirondack Mtns

65678 Posts
Default

Quote:
Originally Posted by scole View Post
What is the minimum Ubuntu version? Can this be installed on Ubuntu 14.04?
Yes, 14.04 runs fine. I don't think I had to install python3, as I did with the Debian machines.


Edit: My 14.04 machine had gcc 4.8.4.

Last fiddled with by EdH on 2019-06-24 at 03:44
EdH is online now   Reply With Quote